version: '2'

services:
  mongodb:
    image: mongo:4.0.8
    command: mongod
    environment:
      MONGODB_DATA_DIR: /data/db
      MONDODB_LOG_DIR: /dev/null
    volumes:
      - ./mongodb-data:/data/db
    ports:
      - 27017:27017/tcp
